ReflectionClass::getShortName
ReflectionClass::getStaticProperties
ReflectionClass
PHP Manual

# ReflectionClass::getStartLine

Gets starting line number

### Description

public int ReflectionClass::getStartLine ( void )

Get the starting line number.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The starting line number, as an integer.

### See Also

- ReflectionClass::getEndLine